Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 2543

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Aug 2010 07:50:11 -0700 (PDT)

Dear Jonathan Rosenberg, Eve Schooler, Henning Schulzrinne, Mark Handley:

An IPR disclosure that pertains to your RFC entitled "SIP: Session Initiation
Protocol" (RFC2543) was submitted to the IETF Secretariat on 2010-08-09 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1371/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 2543."

The IETF Secretariat